Debian Bug report logs - #700184
ITP: ratpoints -- finding rational points on hyperelliptic curves

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tobias Hansen <thansen@debian.org>

Date: Sat, 9 Feb 2013 16:15:02 UTC

Owned by: Tobias Hansen <thansen@debian.org>

Severity: wishlist

Fixed in version ratpoints/2.1.3+dfsg-1

Done: Tobias Hansen <thansen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#700184; Package wnpp. (Sat, 09 Feb 2013 16:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Hansen <thansen@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 09 Feb 2013 16:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ratpoints -- finding rational points on hyperelliptic curves
Date: Sat, 09 Feb 2013 17:11:19 +0100
Package: wnpp
Severity: wishlist
Owner: Tobias Hansen <thansen@debian.org>

* Package name    : ratpoints
  Version         : 2.1.3
  Upstream Author : Michael Stoll <Michael.Stoll@uni-bayreuth.de>
* URL             : http://www.mathe2.uni-bayreuth.de/stoll/programs/
* License         : GPL-2+
  Programming Lang: C
  Description     : finding rational points on hyperelliptic curves

 This program tries to find all rational points within a given height
 bound on a hyperelliptic curve in a very efficient way, by using
 an optimized quadratic sieve algorithm.

 It belongs to the Sage standard packages.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 06 Jun 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Tobias Hansen <thansen@debian.org>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:19 GMT) Full text and rfc822 format available.

Notification sent to Tobias Hansen <thansen@debian.org>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 700184-close@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: 700184-close@bugs.debian.org
Subject: Bug#700184: fixed in ratpoints 2.1.3+dfsg-1
Date: Sun, 21 Jul 2013 17:00:11 +0000
Source: ratpoints
Source-Version: 2.1.3+dfsg-1

We believe that the bug you reported is fixed in the latest version of
ratpoints, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700184@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tobias Hansen <thansen@debian.org> (supplier of updated ratpoints package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 05 Jun 2013 20:48:43 +0200
Source: ratpoints
Binary: libratpoints-dev libratpoints-2.1.3
Architecture: source amd64
Version: 2.1.3+dfsg-1
Distribution: sid
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Tobias Hansen <thansen@debian.org>
Description: 
 libratpoints-2.1.3 - development files for libratpoints
 libratpoints-dev - library for finding rational points on hyperelliptic curves
Closes: 700184
Changes: 
 ratpoints (2.1.3+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #700184)
Checksums-Sha1: 
 7ed4829b9ee049918ee8cba7ad97ac3679655d50 2104 ratpoints_2.1.3+dfsg-1.dsc
 253506d4f5fcb21e4fffe8960ad251bd201c6971 47376 ratpoints_2.1.3+dfsg.orig.tar.gz
 3e17e978ea629119fc6ba307d620276f93feb9b1 7388 ratpoints_2.1.3+dfsg-1.debian.tar.gz
 1312ffcd32c19db94303a525513807d4b8ed06c4 10792 libratpoints-dev_2.1.3+dfsg-1_amd64.deb
 8828753913ddd9bd89c1d07dc836aa57aa65fdf4 45318 libratpoints-2.1.3_2.1.3+dfsg-1_amd64.deb
Checksums-Sha256: 
 f899203932c681621b68829ae87c2755ef582c8e474ccc4a4607d8d51123356d 2104 ratpoints_2.1.3+dfsg-1.dsc
 75476b924314aa92239e8c696ce8f26bd2e168d145a968b47613f4c987c0f00b 47376 ratpoints_2.1.3+dfsg.orig.tar.gz
 289d6254debb5ba99b27596393e14d81f381e3bf61b843121af4549c8285b8ff 7388 ratpoints_2.1.3+dfsg-1.debian.tar.gz
 d6b599f44f214ed6cdda37234936b37db645b356da79d64332a53e3d2dc78975 10792 libratpoints-dev_2.1.3+dfsg-1_amd64.deb
 0bfc82c8899c258cffe2f9466037150510cffc0c4159fcad9b88cf9fb50049fb 45318 libratpoints-2.1.3_2.1.3+dfsg-1_amd64.deb
Files: 
 1b1478c709b431e9566ac081e3f129b8 2104 libs extra ratpoints_2.1.3+dfsg-1.dsc
 41dd5939f8e189d34e568551a418eabf 47376 libs extra ratpoints_2.1.3+dfsg.orig.tar.gz
 3e0bdc6e12e0fc2d7cff12ffa80665b3 7388 libs extra ratpoints_2.1.3+dfsg-1.debian.tar.gz
 d84f9be049898c89f2cb34e23dd0bca6 10792 libdevel extra libratpoints-dev_2.1.3+dfsg-1_amd64.deb
 66c938974083294a8785ed72b00a6297 45318 libs extra libratpoints-2.1.3_2.1.3+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRr5p1AAoJEIyCFp2Ozs0qUDoP/3IcBB1m4FC7zBM88aFKFZAF
nAuVC7Qru1qIcswobA+vO10l6hpEFcRoZv8gFesU7pS1UK22NZHlK58R4vR5yyg8
2pHJY/znBMfaOLQYaVSDOgWyNK+Fdw8t/IKlXkcYfJUmllGSoZDlfSnEzCuTnzWm
ni0s7daCjbXof7zF/dlriOTYJIW3G1evXl48onRVJ7vGDOnveSHT8e2HZg4oc2Vs
FipczbPxtr8pwqcz5aEc5O7fWuPdbiFXoGzc9zA2by8UTCMiVtMo5PcZmM53eztb
GT1yGouvX1pu4++dyi8fiElgFYnslJV9/3VDfSQYonOHxKIIz/LiaWCbLfT9pe2u
xVwnuPfr9KDv3pzzGgl1V7Kb9BmnhsolVq+uGAVWXu8AHO7jcO6kkckLj/o8eC/b
kCYt2i0Ds0WrTZwfLJqi8PyXgsn8h6PuvjbNt3CJwyFJSQOhOOVZ8BBmMf1iBGZk
dGauVAYO6bn4a+kYXw0/c5i1oqStJQxOHPv/4DEaYRKQPzw5WZpZAkubprv2B2wk
nnPWzgq8Sque50s7qpYu6b3BhuV2PpMsUSrJWuPDT0cst9FD2BITlyI5Ka5D2fWY
cRsVw2PQ6VR6gud7LU3TdD+0tmkbAZFGlN0v8OtqXi5Nc9eaoGPx7HNo40lBRhiV
t/+uLbRuAiCqMYR+heWt
=BEh2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:40:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:04:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.